<?xml version="1.0" encoding="utf-8"?>
<multiwindow_whitelist>
  <mw_xml_version version="1"/>
  <mw_app package_name="com.tencent.mobileqq"/>
  <mw_app package_name="com.taobao.taobao"/>
  <mw_app package_name="com.baidu.iknow"/>
  <mw_app package_name="com.sankuai.meituan"/>
  <mw_app package_name="com.sankuai.meituan.takeoutnew"/>
  <mw_app package_name="com.tencent.news"/>
  <mw_app package_name="com.qq.reader"/>
  <mw_app package_name="com.qq.qcloud"/>
  <mw_app package_name="com.tencent.map"/>
  <mw_app package_name="com.tencent.mobileqqi"/>
  <mw_app package_name="com.tencent.portfolio"/>
  <mw_app package_name="com.tencent.qqlite"/>
  <mw_app package_name="com.tencent.WBlog"/>
  <mw_app package_name="com.Qunar"/>
  <mw_app package_name="com.jingdong.app.mall"/>
  <mw_app package_name="com.qihoo.appstore"/>
  <mw_app package_name="com.corp21cn.mail189"/>
  <mw_app package_name="com.youdao.dict"/>
  <mw_app package_name="com.netease.pris"/>
  <mw_app package_name="com.netease.cloudmusic"/>
  <mw_app package_name="com.netease.newsreader.activity"/>
  <mw_app package_name="bubei.tingshu"/>
  <mw_app package_name="cn.com.fetion"/>
  <mw_app package_name="cn.emoney.level2"/>
  <mw_app package_name="com.baozoumanhua.android"/>
  <mw_app package_name="com.dewmobile.kuaiya"/>
  <mw_app package_name="com.duowan.mobile"/>
  <mw_app package_name="com.eastmoney.android.berlin"/>
  <mw_app package_name="com.eastmoney.android.fund"/>
  <mw_app package_name="com.eg.android.AlipayGphone"/>
  <mw_app package_name="com.esboOK.reader"/>
  <mw_app package_name="com.forecastshare.a1"/>
  <mw_app package_name="com.ganji.android"/>
  <mw_app package_name="com.guosen.android"/>
  <mw_app package_name="com.hexun.mobile"/>
  <mw_app package_name="com.icaikee.xrzgp"/>
  <mw_app package_name="com.ijinshan.browser_fast"/>
  <mw_app package_name="com.immomo.momo"/>
  <mw_app package_name="com.jhss.youguu"/>
  <mw_app package_name="com.lphtsccft"/>
  <mw_app package_name="com.mapbar.android.trybuynavi"/>
  <mw_app package_name="com.mymoney"/>
  <mw_app package_name="com.smzdm.client.android"/>
  <mw_app package_name="com.wacai365"/>
  <mw_app package_name="com.xtuone.android.syllabus"/>
  <mw_app package_name="com.xunlei.downloadprovider"/>
  <mw_app package_name="com.yipiao"/>
  <mw_app package_name="com.youdao.note"/>
  <mw_app package_name="com.zol.android"/>
  <mw_app package_name="fm.xiami.main"/>
  <mw_app package_name="me.ele"/>
  <mw_app_forced_portrait package_name="com.hihonor.hidisk"/>
  <mw_app_forced_portrait package_name="com.hihonor.hwid"/>
  <mw_app_forced_portrait package_name="com.hihonor.koBackup"/>
  <mw_app_forced_portrait package_name="com.hihonor.hiskytone"/>
  <mw_app_forced_portrait package_name="com.hihonor.wallet"/>
  <mw_app_forced_portrait package_name="com.hihonor.lives"/>
  <mw_app_forced_portrait package_name="com.hihonor.appmarket"/>
  <mw_app_forced_portrait package_name="com.hihonor.gamebox"/>
  <mw_app_forced_portrait package_name="com.android.packageinstaller"/>
  <mw_app_forced_portrait package_name="com.hihonor.phoneservice"/>
  <mw_app_forced_portrait package_name="com.android.mediacenter"/>
  <mw_app_forced_portrait package_name="com.hihonor.hwvplayer.youku"/>
  <mw_app_forced_portrait package_name="com.hihonor.hwireader"/>
  <mw_app_forced_portrait package_name="com.hihonor.hnreader"/>
  <mw_app_forced_portrait package_name="com.hihonor.android.hwpay"/>
  <mw_app_forced_portrait package_name="com.hihonor.remoteassistant"/>
  <mw_app_forced_portrait package_name="com.hihonor.phonediagnose"/>
  <mw_app_instant_msg package_name="com.tencent.mm"/>
  <mw_app_instant_msg package_name="com.tencent.mobileqq"/>
  <mw_app_instant_msg package_name="com.tencent.androidqqmail"/>
  <mw_app_instant_msg package_name="com.immomo.momo"/>
  <mw_app_instant_msg package_name="com.netease.mail"/>
  <mw_app_instant_msg package_name="com.sina.weibog3"/>
  <mw_app_instant_msg package_name="com.facebook.katana"/>
  <mw_app_instant_msg package_name="com.facebook.orca"/>
  <mw_app_instant_msg package_name="com.whatsapp"/>
  <mw_app_instant_msg package_name="com.skype.raider"/>
  <mw_app_instant_msg package_name="com.viber.voip"/>
  <mw_app_instant_msg package_name="com.imo.android.imoim"/>
  <mw_app_instant_msg package_name="org.telegram.messenger"/>
  <mw_app_instant_msg package_name="com.yahoo.mobile.client.android.mail"/>
  <mw_app_instant_msg package_name="jp.naver.line.android"/>
  <mw_app_instant_msg package_name="sg.bigo.live"/>
  <mw_app_instant_msg package_name="com.imo.android.imoimbeta"/>
  <mw_app_instant_msg package_name="com.cmcm.whatscall"/>
  <mw_app_instant_msg package_name="com.truecaller"/>
  <mw_app_instant_msg package_name="com.azarlive.android"/>
  <mw_app_instant_msg package_name="com.bbm"/>
  <mw_app_instant_msg package_name="com.android.mms"/>
  <mw_app_video package_name="com.tencent.qqlive"/>
  <mw_app_video package_name="com.qiyi.video"/>
  <mw_app_video package_name="com.youku.phone"/>
  <mw_app_video package_name="com.baidu.netdisk"/>
  <mw_app_video package_name="com.letv.android.client"/>
  <mw_app_video package_name="com.adobe.flashplayer"/>
  <mw_app_video package_name="com.storm.smart"/>
  <mw_app_video package_name="com.xunlei.downloadprovider"/>
  <mw_app_video package_name="com.hunantv.imgo.activity"/>
  <mw_app_video package_name="com.sohu.sohuvideo"/>
  <mw_app_video package_name="tv.danmaku.bili"/>
  <mw_app_video package_name="com.tudou.android"/>
  <mw_app_video package_name="com.meelive.ingkee"/>
  <mw_app_video package_name="air.tv.douyu.android"/>
  <mw_app_video package_name="com.duowan.mobile"/>
  <mw_app_video package_name="com.google.android.youtube"/>
  <mw_app_video package_name="com.netflix.mediaclient"/>
  <mw_app_video package_name="com.quvideo.xiaoying"/>
  <mw_app_video package_name="org.videolan.vlc"/>
  <mw_app_video package_name="com.mxtech.videoplayer.ad"/>
  <mw_app_video package_name="com.hihonor.hwvplayer.youku"/>
  <mw_app_video package_name="com.hihonor.himovie"/>
  <freeform_instant_app_china package_name="com.tencent.mm"/>
  <freeform_instant_app_china package_name="com.tencent.mobileqq"/>
  <freeform_instant_app_china package_name="com.facebook.katana"/>
  <freeform_instant_app_china package_name="com.whatsapp"/>
  <freeform_instant_app_china package_name="org.telegram.messenger"/>
  <freeform_instant_app_oversea package_name="com.whatsapp"/>
  <freeform_instant_app_oversea package_name="com.facebook.katana"/>
  <freeform_instant_app_oversea package_name="com.tencent.mm"/>
  <freeform_instant_app_oversea package_name="org.telegram.messenger"/>
  <freeform_instant_app_oversea package_name="com.tencent.mobileqq"/>
</multiwindow_whitelist>